## org.w3c.dom.svg
Interface SVGURIReference

All Known Subinterfaces:
  SVGAElement, SVGAltGlyphElement, SVGColorProfileElement, SVGCursorElement, SVGFEImageElement, SVGFilterElement, SVGGlyphRefElement, SVGGradientElement, SVGImageElement, SVGLinearGradientElement, SVGMPathElement, SVGPatternElement, SVGRadialGradientElement, SVGScriptElement, SVGTextPathElement, SVGTRefElement, SVGUseElement

All Known Implementing Classes:
  SVGOMAElement, SVGOMAltGlyphElement, SVGOMColorProfileElement, SVGOMCursorElement, SVGOMFEImageElement, SVGOMFilterElement, SVGOMGlyphRefElement, SVGOMGradientElement, SVGOMImageElement, SVGOMLinearGradientElement, SVGOMMPathElement, SVGOMPatternElement, SVGOMRadialGradientElement, SVGOMScriptElement, SVGOMTextPathElement, SVGOMTRefElement, SVGOMURIReferenceElement, SVGOMUseElement, SVGURIReferenceTextPositioningElement

public interface SVGURIReference

Method Summary
`SVGAnimatedString` `getHref()`

Method Detail

### getHref

    public SVGAnimatedString getHref()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.